@charset "utf-8";
/*************************************************************

	COMMON / ページ共通
	
**************************************************** COMMON */
html { height:100%;}
body {
	height:100%;
	color:#333;
	font-size:12px;
	line-height:1.4;
	background-color:#000023;
	behavior: url(/common/js/iepngfix.htc);
}
*html body {
  font-family:'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
}
*:first-child+html body {
  font-family:'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
}
#header {
	background-image:url(../img/index/bg_header.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	height:200px;
	behavior: url(/common/js/iepngfix.htc);
}
#headerMid {
  width:830px;
	margin-left:auto;
	margin-right:auto;
	padding-top:15px;
	padding-left:90px;
}
#container {
	width:100%;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	height:100%;
}
#header h1 a {
	background-image:url(../img/index/logo.png);
	background-repeat:no-repeat;
	background-position:10px 0;
	display:block;
	width:751px;
	height:165px;
	text-indent:-9999px;
	/*\*/
	overflow:hidden;
	/* */
	behavior: url(/common/js/iepngfix.htc);
}
#wrapper {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.wrapper {
	display:block;
	width: 940px;
	margin: 0 auto;
	padding-top: 8px;
}
#footer {
  text-align:center;
	padding-top:30px;
	padding-bottom:50px;
	width:100%;
	clear:both;
	background-color:#000023;
}
#footer ul li {
  display:inline;
	padding-right:1em;
	color:#fff;
}
#footerSub {
  padding-bottom:30px;
	color:#fff;
	text-align:center;
}
#footerSub a {
  padding-top:10px;
	color:#fff;
	text-align:center;
}
#logoFooter {
	padding-top:10px;
	text-align:center;
	color:#fff;
}
#copyright {
  padding-top:10px;
	color:#fff;
}
#footer ul li a:link , #copyright a:link       { color:#fff; text-decoration:underline; }
#footer ul li a:active , #copyright a:active   { color:#fff; text-decoration:underline; }
#footer ul li a:visited , #copyright a:visited { color:#fff; text-decoration:underline; }
#footer ul li a:hover , #copyright a:hover     { color:#333; text-decoration:underline; }
h2 {
	text-align:center;
	line-height: 1.6;
	color: #F74D13;
}



/*************************************************************

	INDEX / 認証ページ
	
***************************************************** INDEX */
#indexBox {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
}
#indexMap {
	background: #232323;
	width:100%;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	height: 100%;
}
#indexLeft {
  width:480px;
	float:left;
}
.enter {
	float:left;
	width:320px;
	margin-right:10px;
}
.enter a:hover img , #leave a:hover img , #indexRight div a:hover img {
  filter: alpha(opacity=60);
  -moz-opacity:0.6;
  opacity:0.6;
}
#leave {
	float:left;
	width:228px;
	padding-top: 47px;
	padding-left: 10px;
}
#indexLink {
  padding-top:10px;
}
#indexLink ul {
  display:block;
	padding-left:20px;
}
#indexLink ul li {
  float:left;
	width:224px;
	margin-right:1px;
	display:block;
	padding-bottom:1px;
}
#groupLink {
  padding-top:10px;
}
#groupLink ul {
  display:block;
	padding-left:5px;
}
#groupLink ul li {
  float:left;
	width:204px;
	background-image:url(../img/index/arrow.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:20px;
	padding-right:2px;
	font-size:12px;
	padding-bottom:1px;
	padding-top:1px;
}
#groupLink ul li a:link     { color:#E20A16; text-decoration:underline;}
#groupLink ul li a:visited  { color:#E20A16; text-decoration:underline;}
#groupLink ul li a:active   { color:#E20A16; text-decoration:underline;}
#groupLink ul li a:hover    { color:#333; text-decoration:none;}

#indexRight {
  width:410px;
	float:right;
}
div.map {
	width: 100%;
	height:100%;
	background-color:#fff;
}
#link {
  padding-top:10px;
}
#link ul {
	display:block;
}
#link ul li {
	width:88px;
	float:left;
	padding-right:20px;
	text-align: center;
}
#link ul li a {
  color:#E20A16;
}
